## libpdf-fromhtml-perl 0.33

=== debian/changelog ===
libpdf-fromhtml-perl (0.33-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:48:57 +0100

libpdf-fromhtml-perl (0.33-1) unstable; urgency=low

  * Initial release. (Closes: #784297)

 -- Mason James <mtj@kohaaloha.com>  Sun, 12 Feb 2023 18:33:20 +1300
