=== debian/control ===
Source: libpdf-fromhtml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               libmodule-build-perl
Build-Depends-Indep: libgraphics-colornames-perl <!nocheck>,
                     libhtml-tidy-perl <!nocheck>,
                     libimage-size-perl <!nocheck>,
                     libpdf-api2-perl <!nocheck>,
                     libpdf-writer-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-twig-perl <!nocheck>,
                     rename,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-fromhtml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-fromhtml-perl.git
Homepage: https://metacpan.org/release/PDF-FromHTML
Rules-Requires-Root: no

Package: libpdf-fromhtml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraphics-colornames-perl,
         libhtml-tidy-perl,
         libimage-size-perl,
         libpdf-api2-perl,
         libpdf-writer-perl,
         libscalar-list-utils-perl,
         libwww-perl,
         libxml-twig-perl
Description: module to convert HTML documents to PDF
 PDF::FromHTML transforms HTML into PDF, using an assortment of XML
 transformations implemented in PDF::FromHTML::Twig.
 .
 There is also a command-line utility, html2pdf, that comes with
 this distribution.
