=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -d $(CURDIR)/inc.save ] || mv $(CURDIR)/inc.save $(CURDIR)/inc

override_dh_auto_configure:
	[ ! -d $(CURDIR)/inc ] || mv $(CURDIR)/inc $(CURDIR)/inc.save
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	# strip .pl suffix, and update documentation
	file-rename -v 's/\.pl$$//'             $(TMP)/usr/bin/html2pdf.pl
	file-rename -v 's/\.pl\.1p$$/.1p/'      $(TMP)/usr/share/man/man1/html2pdf.pl.1p
	perl -pi -e 's/html2pdf\.pl/html2pdf/g' $(TMP)/usr/share/man/man1/html2pdf.1p
