=== debian/watch ===
version=4
https://metacpan.org/release/PDF-FromHTML   .*/PDF-FromHTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
