## libpdf-fromhtml-perl 0.34

=== debian/changelog ===
libpdf-fromhtml-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Change test and runtime dependency from libhtml-tidy-perl to
    libhtml-tidy5-perl.
  * Update spelling.patch (offset).
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 00:03:53 +0200
