=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-install-perl,
-               libmodule-build-perl
+               libmodule-build-perl,
+               libmodule-install-perl
 Build-Depends-Indep: libgraphics-colornames-perl <!nocheck>,
-                     libhtml-tidy-perl <!nocheck>,
+                     libhtml-tidy5-perl <!nocheck>,
                      libimage-size-perl <!nocheck>,
                      libpdf-api2-perl <!nocheck>,
                      libpdf-writer-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libxml-twig-perl <!nocheck>,
-                     rename,
-                     perl
-Standards-Version: 4.6.2
+                     perl,
+                     rename
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-fromhtml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-fromhtml-perl.git
 Homepage: https://metacpan.org/release/PDF-FromHTML
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libgraphics-colornames-perl,
-         libhtml-tidy-perl,
+         libhtml-tidy5-perl,
          libimage-size-perl,
          libpdf-api2-perl,
          libpdf-writer-perl,
